Subject: Re: bug#25953: [PATCH] gnu: mesa: Build LLVM Gallium drivers.

From: Matthew Brooks <[email-masked]>
Date: Wed, 15 Mar 2017 03:58:05 -0500

Forgot to CC the list again. :/

> life is becoming increasingly uncomfortable as more and more
> optional features are added to our core packages.  We are on a
> trajectory to leave that set of users behind, as we cater primarily to
> the majority who use the latest Intel machines and don't worry about the
> security of either the Intel Management Engine or our build farm.

I definitely wouldn't want to push GuixSD in a less libre direction,
and I can just stick with XFCE on my desktop and just watch videos on
my laptop (which has more libre friendly hardware).
I also have a flash drive running a different distro for if I ever
really want to do anything particularly hardware intensive on my
desktop, so it's no problem for me to just reboot into that on
occasion if I need to.